peruuta
Näytä tulokset kohteelle 
Hae sen sijaan kohdetta 
Tarkoititko: 

Mitkä ovat mobiililaitteiden F-Secure SAFE -järjestelmävaatimukset?

Tässä artikkelissa on luettelo mobiili laitteiden F-Secure KEY -järjestelmävaatimuksista.

Mobiililaitteiden tuetut käyttöjärjestelmät ovat seuraavat:

  • Android 4.0 tai uudemmat
  • iOS 9 tai uudemmat.

čeština, dansk, Deutsch, eesti, English, español, español (Latinoamérica), français, français canadien, magyar, italiano, Nederlands, Norsk, polski, português brasiliero, português, română, slovenščina, suomi, svenska, tiếng Việt, Türkçe, ελληνικά, български, русский, 简体中文, 繁體中文 (臺灣), 日本語, 繁體中文 (香港)

Lisätietoja on Google Play- ja App Store -sovelluskaupoissa.

Pricing & Product Info

For product info and pricing please go to the F-Secure product page

Versiohistoria
Versionumero
3 / 3
Viimeisin päivitys:
‎03-09-2018 03:55 PM
Päivittäjä: